Public Member Functions

# wxHtmlRenderingStyle Class Reference
[HTML]

`#include <wx/html/htmlcell.h>`

## Detailed Description

Allows HTML rendering customizations.

This class is used when rendering wxHtmlCells as a callback.

##

Library: wxHTML
Category: HTML

See also:
  wxHtmlRenderingInfo

## Public Member Functions
virtual wxColour | GetSelectedTextColour (const wxColour &clr)=0
| Returns the colour to use for the selected text.
virtual wxColour | GetSelectedTextBgColour (const wxColour &clr)=0
| Returns the colour to use for the selected text's background.

List of all members.

## Member Function Documentation

virtual wxColour wxHtmlRenderingStyle::GetSelectedTextBgColour | ( | const wxColour & | clr | ) | `[pure virtual]`

Returns the colour to use for the selected text's background.

virtual wxColour wxHtmlRenderingStyle::GetSelectedTextColour | ( | const wxColour & | clr | ) | `[pure virtual]`

Returns the colour to use for the selected text.

|  | [ top ]